@import url("//use.typekit.net/dyk3ffs.css");
@import url("//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css");
@import url("//stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css");
@import url("//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css");
.container-fluid {
  max-width: 140rem; }

@font-face {
  font-family: 'Webscape Digital';
  src: url("../fonts/webscape-digital.eot");
  src: url("../fonts/webscape-digital.eot?#iefix") format("embedded-opentype"), url("../fonts/webscape-digital.woff") format("woff"), url("../fonts/webscape-digital.ttf") format("truetype"), url("../fonts/webscape-digital.svg#webscape-digital") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap; }
a {
  color: #1da1f2; }
  a:hover, a.hover {
    color: #0e98ed;
    text-decoration: none; }
  #content-main a {
    text-decoration: underline; }
    #content-main a:hover, #content-main a.hover {
      color: #0e98ed;
      text-decoration: none; }

h1, h2, .section-address .content .title, .section-call-to-action .form-short .title, .section-image-cta .form-short .title, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
  margin: 0;
  padding: 0;
  color: #000000;
  letter-spacing: 0.05rem;
  line-height: 140%; }
  h1 a, h2 a, .section-address .content .title a, .section-call-to-action .form-short .title a, .section-image-cta .form-short .title a, h3 a, h4 a, h5 a, h6 a,
  .h1 a, .h2 a, .h3 a, .h4 a, .h5 a, .h6 a {
    color: #000000;
    text-decoration: none !important;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s; }
    h1 a:hover, h1 a.hover, h2 a:hover, .section-address .content .title a:hover, .section-call-to-action .form-short .title a:hover, .section-image-cta .form-short .title a:hover, h2 a.hover, .section-address .content .title a.hover, .section-call-to-action .form-short .title a.hover, .section-image-cta .form-short .title a.hover, h3 a:hover, h3 a.hover, h4 a:hover, h4 a.hover, h5 a:hover, h5 a.hover, h6 a:hover, h6 a.hover,
    .h1 a:hover,
    .h1 a.hover, .h2 a:hover, .h2 a.hover, .h3 a:hover, .h3 a.hover, .h4 a:hover, .h4 a.hover, .h5 a:hover, .h5 a.hover, .h6 a:hover, .h6 a.hover {
      color: #444444 !important; }

h1, .h1 {
  font-size: 3rem;
  font-weight: 600;
  line-height: 120%;
  color: #000000;
  margin-bottom: 4rem; }
  .hero h1,
  .hero .h1 {
    margin: 0; }
  .hero.has-bg h1, .hero.has-bg .h1 {
    color: #ffffff; }
  .section-image-cta h1, .section-image-cta .h1 {
    margin: 3rem 0 2rem 0; }
  .single-post h1, .single-post .h1 {
    margin-bottom: 2rem; }

h2, .section-address .content .title, .section-call-to-action .form-short .title, .section-image-cta .form-short .title, .h2 {
  font-size: 3rem;
  line-height: 120%;
  margin-bottom: 4rem; }
  .entry-content h2, .entry-content .section-address .content .title, .section-address .content .entry-content .title, .entry-content .section-call-to-action .form-short .title, .section-call-to-action .form-short .entry-content .title, .entry-content .section-image-cta .form-short .title, .section-image-cta .form-short .entry-content .title,
  .entry-content .h2 {
    margin-bottom: 2rem; }

h3, .h3 {
  font-size: 2rem;
  margin-bottom: 2rem; }
  .section-faqs h3,
  .section-faqs .h3 {
    margin-bottom: 1rem; }

h4,
.h4,
h5,
.h5,
h6,
.h6 {
  font-size: 2rem;
  margin-bottom: 2rem; }

ul {
  padding: 0;
  margin: 0;
  list-style-type: none; }
  ul.inline {
    font-size: 0;
    line-height: 0; }
    ul.inline li {
      font-size: 1.6rem;
      display: inline-block;
      line-height: 100%; }
      ul.inline li a {
        font-weight: 400;
        display: block;
        -webkit-transition: all 0.6s;
        -moz-transition: all 0.6s;
        -o-transition: all 0.6s;
        transition: all 0.6s; }

.btn,
.btn:focus,
.btn:active {
  font-size: 1.8rem;
  font-weight: 300;
  padding: 1.5rem;
  line-height: 100%;
  letter-spacing: 0.1rem;
  outline: none;
  border: none;
  -webkit-border-radius: 0.4rem !important;
  -moz-border-radius: 0.4rem !important;
  -o-border-radius: 0.4rem !important;
  border-radius: 0.4rem !important;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  -o-box-shadow: none !important;
  box-shadow: none !important; }

.btn-primary,
.btn-primary:focus,
.btn-primary.focus,
.btn-secondary,
.btn-secondary:focus,
.btn-secondary.focus,
.btn-tertiary,
.btn-tertiary:focus,
.btn-tertiary.focus {
  font-size: 1.4rem !important;
  font-family: 'roboto', sans-serif;
  font-weight: 300;
  display: inline-block;
  text-align: center;
  padding: 1rem 1.5rem !important;
  color: #ffffff;
  background-color: #1da1f2;
  word-wrap: break-word;
  max-width: 24rem !important;
  letter-spacing: 0.05rem;
  line-height: 140% !important;
  text-decoration: none !important;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s; }

.btn-secondary,
.btn-secondary:focus,
.btn-secondary.focus {
  color: #ffffff;
  background-color: #00d08b; }

.btn-tertiary,
.btn-tertiary:focus,
.btn-tertiary.focus {
  color: #444444;
  background-color: transparent;
  border: 0.1rem solid #aaaaaa; }

.btn-primary:hover, .btn-primary.hover, .btn-primary:active, .btn-primary.active {
  color: #ffffff !important;
  background-color: #0e98ed !important; }
.btn-secondary:hover, .btn-secondary.hover, .btn-secondary:active, .btn-secondary.active {
  color: #ffffff !important;
  background-color: #00c584 !important; }
.btn-tertiary:hover, .btn-tertiary.hover, .btn-tertiary:active, .btn-tertiary.active {
  color: #ffffff !important;
  background-color: #444444 !important;
  border-color: #444444; }

.element-seperator {
  margin: 0 !important;
  border-color: gainsboro; }

.entry {
  margin-bottom: 3rem; }
  .entry-meta {
    text-transform: uppercase;
    padding: 0;
    margin: 0;
    margin-bottom: 2rem;
    list-style: none; }
    .entry-meta li {
      font-size: 1.4rem !important; }
      .entry-meta li:not(:last-of-type) {
        margin-right: 0.5rem; }
        .entry-meta li:not(:last-of-type):after {
          content: '|';
          margin-left: 0.5rem; }
    .single-post .entry-meta {
      margin-bottom: 3rem; }
      .single-post .entry-meta li {
        font-size: 1.8rem !important; }
  .entry-image {
    display: block;
    margin-bottom: 2rem; }
    .entry-image img {
      display: block;
      width: 100%;
      max-height: 28rem;
      -webkit-transition: all 0.4s ease-in-out;
      -moz-transition: all 0.4s ease-in-out;
      -o-transition: all 0.4s ease-in-out;
      transition: all 0.4s ease-in-out; }
    .entry-image a:hover img, .entry-image a.hover img {
      opacity: 0.8; }
    .single-post .entry-image {
      margin-bottom: 3rem; }
      .single-post .entry-image img {
        max-height: 50rem; }
  .entry-title h3,
  .entry-title .h3 {
    margin: 0; }
  .entry-title a {
    font-size: 2.4rem;
    font-weight: 400;
    letter-spacing: 0.05rem; }
  .entry-content {
    font-size: 2rem; }

::-webkit-input-placeholder {
  color: rgba(112, 112, 112, 0.7) !important; }

::-moz-placeholder {
  color: rgba(112, 112, 112, 0.7) !important; }

:-ms-input-placeholder {
  color: rgba(112, 112, 112, 0.7) !important; }

:-moz-placeholder {
  color: rgba(112, 112, 112, 0.7) !important; }

::-webkit-clear-button {
  display: none !important; }

::-moz-clear {
  display: none !important; }

::-ms-clear {
  display: none !important; }

form label,
form input,
form textarea {
  margin: 0;
  padding: 0; }

.form-control {
  height: auto;
  font-size: 1.6rem;
  font-weight: 300;
  width: 100%;
  margin-bottom: 2rem;
  color: #000000 !important;
  border: none;
  padding: 0.75rem 1rem;
  background-color: #ffffff;
  appearance: none;
  letter-spacing: 0.1rem;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  -o-box-shadow: none !important;
  box-shadow: none !important; }
  .form-control:focus, .form-control:active {
    background-color: #ffffff;
    outline: none !important;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none; }

.postform {
  margin: 0; }

textarea {
  min-height: 18rem; }

.wpcf7 br {
  display: none; }
.wpcf7 .wpcf7-not-valid-tip {
  display: block;
  font-weight: 300;
  font-size: 1.4rem;
  text-align: right;
  padding-top: 0.5rem; }
.wpcf7 .wpcf7-response-output {
  font-size: 1.6rem;
  margin: 0 0 2rem 0 !important;
  padding: 1rem !important;
  border-width: 0.1rem !important;
  background-color: white; }
  .wpcf7 .wpcf7-response-output.wpcf7-validation-errors {
    color: #d8000c !important;
    border-color: #d8000c !important;
    background-color: #ffbaba; }
  .wpcf7 .wpcf7-response-output.wpcf7-mail-sent-ok {
    color: #4f8a10 !important;
    border-color: #4f8a10 !important;
    background-color: #dff2bf; }
.wpcf7 .description {
  margin-bottom: 3rem !important; }
  @media only screen and (min-width: 992px) {
    .wpcf7 .description {
      margin-bottom: 0; } }

.section-lead-capture .form-group {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  margin: 0; }
  .section-lead-capture .form-group:not(:last-of-type) {
    margin-bottom: 2rem; }
.section-lead-capture .col-form-label {
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 120%;
  padding: 0 1.5rem; }
  @media only screen and (max-width: 575px) {
    .section-lead-capture .col-form-label {
      margin-bottom: 0.5rem; } }
  .section-lead-capture .col-form-label span {
    display: inline-block;
    margin-left: 0.2rem;
    color: #e80000; }
.section-lead-capture .ajax-loading {
  display: none;
  width: 4.3rem;
  height: 1.1rem;
  margin: 0 0 0.2rem 1rem;
  background-image: url("../img/ajax-loader.gif");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center; }
.section-lead-capture .wpcf7-not-valid-tip {
  display: none; }
.section-lead-capture .wpcf7-response-output {
  margin: 3rem 1.5rem !important; }
.section-lead-capture .wpcf7-form-control {
  margin-bottom: 0;
  border: 0.1rem solid #ffffff; }
.section-lead-capture .wpcf7-not-valid {
  border-color: #dc3232 !important; }
.section-lead-capture .wpcf7 .form-check {
  padding: 0;
  text-align: center; }
.section-lead-capture .wpcf7 .form-check-label {
  font-size: 1.5rem;
  font-weight: 400;
  margin-left: 1rem; }
.section-lead-capture .wpcf7 .btn {
  width: 100%;
  max-width: 100% !important;
  font-size: 2.4rem !important;
  font-weight: 400;
  padding: 1.5rem 2rem !important;
  margin-bottom: 3rem; }
.section-lead-capture .wpcf7 .form-notice {
  font-size: 1.6rem;
  font-weight: 500;
  color: #808285;
  margin-top: 3rem; }
  .section-lead-capture .wpcf7 .form-notice P {
    margin: 0; }
    .section-lead-capture .wpcf7 .form-notice P:not(:last-of-type) {
      margin-bottom: 2rem; }

.form-newsletter {
  color: #ffffff;
  background-color: #1da1f2;
  padding: 3rem;
  text-align: center;
  -webkit-border-radius: 1.5rem;
  -moz-border-radius: 1.5rem;
  -o-border-radius: 1.5rem;
  border-radius: 1.5rem; }
  .form-newsletter h2, .form-newsletter .section-address .content .title, .section-address .content .form-newsletter .title, .form-newsletter .section-call-to-action .form-short .title, .section-call-to-action .form-short .form-newsletter .title, .form-newsletter .section-image-cta .form-short .title, .section-image-cta .form-short .form-newsletter .title {
    color: #ffffff;
    margin-bottom: 1rem; }
  .form-newsletter a {
    color: #ffffff; }
    .form-newsletter a:hover, .form-newsletter a.hover {
      color: #ffffff !important;
      text-decoration: none; }
  .form-newsletter .form-check {
    margin-top: 1rem; }
    .form-newsletter .form-check-label {
      font-size: 1.5rem;
      padding-left: 0.5rem; }
  .form-newsletter-response {
    display: none;
    padding: 1rem;
    margin: 0.8rem 0 0 0; }
    .form-newsletter-response.error, .form-newsletter-response.success {
      display: inline-block; }
      .form-newsletter-response.error p, .form-newsletter-response.success p {
        margin: 0; }
    .form-newsletter-response.error {
      color: #9f6000;
      background-color: #feefb3; }
    .form-newsletter-response.success {
      color: #4f8a10;
      background-color: #dff2bf; }
  .form-newsletter .ajax-loading {
    display: none;
    width: 2.15rem;
    height: 0.55rem;
    margin: 0 0 0.2rem 1rem;
    background-image: url("../img/ajax-loader.gif");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center; }

.gmap_canvas {
  position: relative;
  height: 100%;
  min-height: 30rem; }
  .gmap_canvas iframe {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%; }

.slider-testimonial {
  margin-bottom: 3rem; }
.slider .slick-track {
  margin: 0; }
.slider .slick-slide {
  margin: 0 1rem;
  -webkit-border-radius: 1rem;
  -moz-border-radius: 1rem;
  -o-border-radius: 1rem;
  border-radius: 1rem; }
  .slider .slick-slide:focus {
    outline: none !important; }
.slider .slick-list {
  margin: 0 -1rem; }
.slider .slickprev,
.slider .slicknext {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: 50%;
  left: -6rem;
  padding: 2rem 3rem 2rem 1rem;
  z-index: 1000;
  color: #c3c3c3;
  opacity: 0;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%); }
  .slider .slickprev:after,
  .slider .slicknext:after {
    font-family: 'Font Awesome 5 Pro';
    font-weight: 300;
    font-size: 2.4rem;
    content: '\f137'; }
  .slider .slickprev:hover, .slider .slickprev.hover,
  .slider .slicknext:hover,
  .slider .slicknext.hover {
    cursor: pointer;
    color: #909090; }
.slider .slicknext {
  left: auto;
  right: -6rem;
  padding: 2rem 1rem 2rem 3rem; }
  .slider .slicknext:after {
    content: '\f138'; }
.slider .slick-dots {
  list-style-type: none;
  padding: 0;
  display: flex;
  justify-content: center;
  margin: 2rem 0 0 0; }
  .slider .slick-dots li {
    display: inline-block;
    border-radius: 50%;
    margin: 0 0.5rem; }
    .slider .slick-dots li button {
      display: block;
      height: 0.7rem;
      width: 0.7rem;
      padding: 0rem;
      border: none;
      border-radius: 50%;
      text-indent: -999rem;
      opacity: 0.3;
      outline: none;
      -webkit-transition: all 0.4s;
      -moz-transition: all 0.4s;
      -o-transition: all 0.4s;
      transition: all 0.4s; }
    .slider .slick-dots li.slick-active button {
      opacity: 1; }
.slider:hover .slickprev,
.slider:hover .slicknext, .slider.hover .slickprev,
.slider.hover .slicknext {
  opacity: 1; }

.testimonial-rating, .testimonial-rating-overall {
  color: #fbb040;
  margin-bottom: 2rem; }
  .testimonial-rating-overall {
    font-size: 2.4rem; }
.testimonial-heading, .testimonial-heading-overall {
  font-size: 1.8rem;
  font-weight: 500;
  margin-bottom: 2rem; }
  .testimonial-heading-overall {
    font-size: 2.4rem; }
    .testimonial-heading-overall span {
      display: block;
      font-size: 1.6rem;
      font-weight: 200;
      margin-bottom: 1rem; }
.testimonial-text, .testimonial-text-overall {
  font-size: 1.6rem;
  font-weight: 200; }
  .testimonial-text-overall {
    margin-bottom: 4rem; }
    @media only screen and (min-width: 768px) {
      .testimonial-text-overall {
        margin-bottom: 0; } }
    .testimonial-text-overall strong {
      font-weight: 500; }
  .testimonial-text p, .testimonial-text-overall p {
    margin: 0 0 2rem 0 !important;
    line-height: 140%; }
.testimonial-author {
  font-size: 1.6rem; }

.widget:not(:last-of-type) {
  margin-bottom: 3rem; }
.section-lead-capture .widget {
  border: 0.1rem solid #ffffff;
  margin-bottom: 3rem; }
#sidebar-single .widget, .section-lead-capture.has-form-bg .widget {
  -webkit-border-radius: 1.5rem;
  -moz-border-radius: 1.5rem;
  -o-border-radius: 1.5rem;
  border-radius: 1.5rem; }
  #sidebar-single .widget .heading, .section-lead-capture.has-form-bg .widget .heading {
    padding: 2rem 3rem;
    -webkit-border-radius: 1.5rem 1.5rem 0 0;
    -moz-border-radius: 1.5rem 1.5rem 0 0;
    -o-border-radius: 1.5rem 1.5rem 0 0;
    border-radius: 1.5rem 1.5rem 0 0; }
    #sidebar-single .widget .heading h4,
    #sidebar-single .widget .heading .h4, .section-lead-capture.has-form-bg .widget .heading h4,
    .section-lead-capture.has-form-bg .widget .heading .h4 {
      margin: 0; }
#sidebar-single .widget .heading {
  background-color: #f2f2f2; }
  #sidebar-single .widget .heading + div, #sidebar-single .widget .heading + ul {
    padding: 3rem 3rem 2rem 3rem;
    border: 0.3rem solid #f2f2f2;
    -webkit-border-radius: 0 0 1.5rem 1.5rem;
    -moz-border-radius: 0 0 1.5rem 1.5rem;
    -o-border-radius: 0 0 1.5rem 1.5rem;
    border-radius: 0 0 1.5rem 1.5rem; }
  #sidebar-single .widget .heading + ul li {
    margin-bottom: 1rem; }
#footer .widget {
  margin-bottom: 3rem; }
  #footer .widget .heading {
    font-size: 2rem;
    color: #ffffff;
    margin-bottom: 3rem; }
.widget_info-list .info-list {
  padding: 3rem 3rem 2rem 3rem; }
  .widget_info-list .info-list .item {
    margin-bottom: 1rem; }
  .widget_info-list .info-list .list:not(:last-of-type) {
    margin-bottom: 2rem; }
  .widget_info-list .info-list .list-top {
    font-size: 2rem;
    font-weight: 400; }
  .widget_info-list .info-list .list-bottom {
    font-size: 1.6rem;
    font-weight: 400; }
    .widget_info-list .info-list .list-bottom i {
      font-size: 2rem;
      margin-right: 0.5rem;
      color: #00bb7d; }
.widget_stats .stats {
  padding: 3rem; }
  .widget_stats .stats .stat:not(:last-of-type) {
    margin-bottom: 2rem; }
  .widget_stats .stats .stat span {
    display: inline-block; }
    .widget_stats .stats .stat span:not(:first-of-type), .widget_stats .stats .stat span:not(:last-of-type) {
      margin-right: 1rem; }
  .widget_stats .stats .stat .title {
    font-weight: 400;
    margin-bottom: 2rem; }
  .widget_stats .stats .stat .icon {
    font-size: 3.2rem;
    margin-right: 1rem; }
    .widget_stats .stats .stat .icon .fa-circle {
      color: #1da1f2; }
  .widget_stats .stats .stat .amount {
    color: #000000;
    font-size: 4rem;
    font-weight: 500;
    line-height: 120%; }
  .widget_stats .stats .stat .unit {
    font-size: 1.4rem;
    line-height: 120%; }
.widget_text p {
  font-size: 1.6rem;
  margin-bottom: 2rem !important; }

.blog .entry-image img {
  object-fit: cover;
  max-height: 22rem; }
.blog .entry-title {
  margin-bottom: 1rem; }

.footer {
  font-size: 1.5rem;
  font-weight: 300;
  margin-bottom: 4.2rem;
  color: rgba(255, 255, 255, 0.5); }
  @media only screen and (min-width: 48rem) {
    .footer {
      margin-bottom: 0; } }
  .footer a {
    font-size: 1.5rem;
    color: rgba(255, 255, 255, 0.5);
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out; }
    .footer a:hover, .footer a.hover {
      color: #ffffff; }
  .footer .logo {
    max-height: 4rem;
    margin-bottom: 4rem; }
    @media only screen and (min-width: 768px) {
      .footer .logo {
        margin-bottom: 6rem; } }
  .footer .credit {
    display: inline-block;
    color: rgba(255, 255, 255, 0.5);
    margin-top: 2rem;
    cursor: pointer;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out; }
    .footer .credit a {
      color: rgba(255, 255, 255, 0.5);
      -webkit-transition: all 0.3s ease-in-out;
      -moz-transition: all 0.3s ease-in-out;
      -o-transition: all 0.3s ease-in-out;
      transition: all 0.3s ease-in-out; }
    .footer .credit .webscape-icon {
      margin-left: 0.2rem;
      display: inline-block; }
      .footer .credit .webscape-icon:before {
        vertical-align: middle;
        color: rgba(255, 255, 255, 0.5);
        font-family: 'Webscape Digital';
        content: '\e800';
        -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out; }
    .footer .credit:hover {
      color: #ffffff; }
      .footer .credit:hover a {
        color: #ffffff;
        text-decoration: none; }
      .footer .credit:hover .webscape-icon:before {
        color: #ffffff; }
  .footer ul.inline {
    margin-bottom: 2rem; }
    @media only screen and (min-width: 768px) {
      .footer ul.inline {
        margin-bottom: 0; } }
    .footer ul.inline li {
      display: block; }
      .footer ul.inline li:not(:last-of-type) {
        margin: 0 0 1rem 0; }
      @media only screen and (min-width: 768px) {
        .footer ul.inline li {
          display: inline-block;
          margin-bottom: 0; }
          .footer ul.inline li:not(:last-of-type) {
            margin: 0 1.5rem 0 0; } }
      .footer ul.inline li a {
        display: inline-block;
        font-weight: 300; }
        @media only screen and (min-width: 768px) {
          .footer ul.inline li a {
            display: block; } }
  .footer ul.menu li {
    font-weight: 400; }
    .footer ul.menu li:not(:last-of-type) {
      margin-bottom: 1.5rem; }

#header {
  color: #212121;
  position: relative;
  top: 0.3rem;
  width: 100%;
  z-index: 10;
  background-color: #ffffff;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s; }
  @media only screen and (max-width: 767px) {
    body:not(.home):not(.page) #header {
      border-bottom: 0.1rem solid #ebebeb; } }
  #header .logo {
    font-size: 2.4rem;
    font-weight: 500; }
    #header .logo img {
      max-height: 4.2rem; }
  .scrolled #header {
    position: fixed; }
  #header .shadow {
    -webkit-box-shadow: 0px 2px 20px -14px rgba(51, 51, 51, 0.7);
    -moz-box-shadow: 0px 2px 20px -14px rgba(51, 51, 51, 0.7);
    -o-box-shadow: 0px 2px 20px -14px rgba(51, 51, 51, 0.7);
    box-shadow: 0px 2px 20px -14px rgba(51, 51, 51, 0.7); }

.header-border {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 12;
  width: 100%;
  height: 0.3rem;
  background-color: #1da1f2; }
  @media only screen and (min-width: 768px) {
    .header-border {
      position: fixed; } }
.header-middle {
  padding: 3rem 0; }
.header-tabs {
  display: none;
  background-color: #ebebeb; }
  @media only screen and (min-width: 768px) {
    .header-tabs {
      display: block; } }

.hero {
  position: relative;
  overflow: hidden;
  padding: 3rem 0;
  background-color: #ebebeb;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover; }
  @media only screen and (min-width: 768px) {
    .hero.has-bg {
      padding: 8rem 0; } }
  .hero-overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    color: #ffffff;
    background-color: rgba(29, 161, 242, 0.4); }
    .home .hero-overlay {
      color: #000000;
      background-color: rgba(255, 255, 255, 0); }
  .hero-inner {
    text-align: center;
    color: #ffffff;
    padding: 4rem;
    background-color: rgba(29, 161, 242, 0.9);
    -webkit-border-radius: 0 5rem 0 5rem;
    -moz-border-radius: 0 5rem 0 5rem;
    -o-border-radius: 0 5rem 0 5rem;
    border-radius: 0 5rem 0 5rem; }
  .hero-heading {
    font-size: 3.2rem;
    font-weight: 500;
    line-height: 100%;
    margin-bottom: 4rem; }
  .hero-text {
    color: #ffffff;
    line-height: 140%;
    margin-bottom: 2rem; }
    .hero-text p {
      margin: 0; }
      .hero-text p:not(:last-of-type) {
        margin-bottom: 2rem; }
  .hero-form .btn {
    max-width: 100% !important;
    font-size: 2.4rem !important;
    font-weight: 400;
    padding: 1.5rem 2rem !important; }
  .hero-form i {
    margin-left: 1rem;
    font-size: 2rem; }
  .hero-form p.small {
    margin-top: 2rem;
    font-weight: 200;
    line-height: 140%; }

.header-navigation ul.inline > li > a {
  padding: 1.3rem 0;
  letter-spacing: 0.05rem; }
  .header-navigation ul.inline > li > a:not(.dropdown-toggle):before {
    position: absolute;
    bottom: 0;
    display: block;
    content: ' ';
    border-bottom: 0.3rem solid #0c85d0;
    width: 0;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease; }
  .header-navigation ul.inline > li > a:not(.dropdown-toggle):hover:before, .header-navigation ul.inline > li > a:not(.dropdown-toggle).hover:before {
    width: 100%; }
.header-navigation ul.inline li {
  position: relative;
  font-size: 1.5rem; }
  .header-navigation ul.inline li:not(:last-of-type) {
    margin-right: 3rem; }
  .header-navigation ul.inline li a {
    color: #000000; }
  .header-navigation ul.inline li .dropdown-toggle:after {
    border: none;
    font-family: 'Font Awesome 5 Pro';
    font-weight: 400;
    color: #b3b3b3;
    content: '\f107';
    padding-left: 1.8rem;
    margin-left: -1rem;
    vertical-align: 0;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s; }
  .header-navigation ul.inline li:hover a, .header-navigation ul.inline li.hover a {
    color: #0c85d0; }
  .header-navigation ul.inline li:hover .dropdown-toggle:after, .header-navigation ul.inline li.hover .dropdown-toggle:after {
    color: #0c85d0 !important; }
  .header-navigation ul.inline li > .dropdown-menu {
    top: calc( 100% - 0.3rem );
    width: 20rem;
    min-width: 100%;
    display: block;
    max-height: 0;
    opacity: 0;
    overflow: hidden;
    background-color: #0c85d0;
    padding: 0;
    margin: 0;
    border: none;
    -webkit-transition: opacity 0.8s, max-height 0.4s;
    -moz-transition: opacity 0.8s, max-height 0.4s;
    -o-transition: opacity 0.8s, max-height 0.4s;
    transition: opacity 0.8s, max-height 0.4s;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: 0;
    -moz-box-shadow: 0;
    -o-box-shadow: 0;
    box-shadow: 0; }
    .header-navigation ul.inline li > .dropdown-menu li {
      width: 100%;
      line-height: 100%;
      margin: 0 !important; }
      .header-navigation ul.inline li > .dropdown-menu li:not(:last-of-type) {
        margin-bottom: 0.5rem; }
      .header-navigation ul.inline li > .dropdown-menu li a.dropdown-item {
        font-size: 1.4rem;
        font-weight: 400;
        line-height: 120%;
        text-transform: none;
        color: #ffffff;
        padding: 1rem 2rem;
        word-wrap: break-word;
        overflow-wrap: break-word;
        white-space: normal;
        word-break: break-word; }
        .header-navigation ul.inline li > .dropdown-menu li a.dropdown-item:hover, .header-navigation ul.inline li > .dropdown-menu li a.dropdown-item.hover, .header-navigation ul.inline li > .dropdown-menu li a.dropdown-item:active, .header-navigation ul.inline li > .dropdown-menu li a.dropdown-item:focus {
          color: #ffffff;
          background-color: #1da1f2; }
  .header-navigation ul.inline li:hover > .dropdown-menu {
    max-height: 40rem;
    opacity: 1;
    -webkit-transition: opacity 0.4s, max-height 0.8s;
    -moz-transition: opacity 0.4s, max-height 0.8s;
    -o-transition: opacity 0.4s, max-height 0.8s;
    transition: opacity 0.4s, max-height 0.8s; }
  .header-navigation ul.inline li.current-menu-item a {
    color: #0c85d0;
    border-color: #0c85d0; }
    .header-navigation ul.inline li.current-menu-item a:before {
      width: 100%; }
.header-tabs ul.inline li {
  font-size: 1.3rem; }
  .header-tabs ul.inline li a {
    color: rgba(0, 0, 0, 0.6);
    padding: 1.5rem;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s; }
    .header-tabs ul.inline li a:hover, .header-tabs ul.inline li a.hover {
      color: #000000; }
    .header-tabs ul.inline li a i {
      margin-right: 0.2rem; }
  .header-tabs ul.inline li.current-menu-item a {
    color: #000000;
    background-color: #ffffff; }
.header-tabs ul.social-icons li {
  font-size: 1.8rem; }
  .header-tabs ul.social-icons li:not(:last-of-type) {
    margin-right: 1.5rem; }
  .header-tabs ul.social-icons li a {
    color: #b6b6b6;
    padding: 0; }
    .header-tabs ul.social-icons li a .fab {
      color: #b6b6b6;
      -webkit-transition: all 0.4s;
      -moz-transition: all 0.4s;
      -o-transition: all 0.4s;
      transition: all 0.4s; }
    .header-tabs ul.social-icons li a:hover, .header-tabs ul.social-icons li a.hover {
      color: #000000; }
      .header-tabs ul.social-icons li a:hover .fab, .header-tabs ul.social-icons li a.hover .fab {
        color: #000000; }
      .header-tabs ul.social-icons li a:hover .fa-facebook-square, .header-tabs ul.social-icons li a.hover .fa-facebook-square {
        color: #3b5998; }
      .header-tabs ul.social-icons li a:hover .fa-instagram, .header-tabs ul.social-icons li a.hover .fa-instagram {
        color: #c13584; }
      .header-tabs ul.social-icons li a:hover .fa-twitter, .header-tabs ul.social-icons li a.hover .fa-twitter {
        color: #1da1f2; }

#mobile-cta {
  width: 100%;
  position: fixed;
  bottom: 0;
  right: 0;
  z-index: 10; }
  @media only screen and (min-width: 48rem) {
    #mobile-cta {
      display: none; } }
  #mobile-cta a {
    display: block;
    text-align: center;
    font-size: 2.4rem;
    color: #ffffff;
    background-color: #1da1f2;
    padding: 1rem;
    margin: 0;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out; }
    #mobile-cta a:hover {
      background-color: #35abf3; }
  #mobile-cta .quote a {
    background-color: #00d08b; }
    #mobile-cta .quote a:hover {
      background-color: #00da92; }
  #mobile-cta .call a {
    background-color: #1da1f2; }
    #mobile-cta .call a:hover {
      background-color: #35abf3; }

#sidebar-menu-toggle {
  display: inline-block;
  background-color: transparent;
  border: none;
  outline: none;
  padding: 1rem; }
  #sidebar-menu-toggle .icon-bar {
    width: 2.4rem;
    height: 0.3rem;
    background-color: #404040;
    display: block;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s; }
    #sidebar-menu-toggle .icon-bar:not(:last-of-type) {
      margin-bottom: 0.5rem; }
  #sidebar-menu-toggle:hover .icon-bar, #sidebar-menu-toggle.hover .icon-bar {
    background-color: #000000; }

.sidebar-menu {
  font-family: 'roboto', sans-serif;
  width: 34rem;
  max-width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0;
  right: -36rem;
  z-index: 998;
  color: #000000;
  background-color: white;
  background-color: white;
  border-top: 0.3rem solid #1da1f2;
  overflow-y: scroll;
  overflow-x: hidden;
  -webkit-transition: right 0.4s ease-in;
  -moz-transition: right 0.4s ease-in;
  -o-transition: right 0.4s ease-in;
  transition: right 0.4s ease-in;
  -webkit-box-shadow: 0.5rem 0 2rem -0.4rem rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0.5rem 0 2rem -0.4rem rgba(0, 0, 0, 0.5);
  -o-box-shadow: 0.5rem 0 2rem -0.4rem rgba(0, 0, 0, 0.5);
  box-shadow: 0.5rem 0 2rem -0.4rem rgba(0, 0, 0, 0.5);
  scrollbar-width: none; }
  .sidebar-menu::-webkit-scrollbar {
    display: none; }
  .sidebar-menu.active {
    right: 0;
    -webkit-transition: right 0.4s ease-in 0.2s;
    -moz-transition: right 0.4s ease-in 0.2s;
    -o-transition: right 0.4s ease-in 0.2s;
    transition: right 0.4s ease-in 0.2s; }
  .sidebar-menu a {
    display: inline-block;
    color: #4d4d4d;
    text-decoration: none;
    outline: none;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s; }
    .sidebar-menu a:hover, .sidebar-menu a.hover {
      color: #1da1f2; }
  .sidebar-menu .dismiss {
    text-align: left;
    font-size: 2rem; }
    .sidebar-menu .dismiss a {
      color: #404040;
      width: 1.4rem; }
      .sidebar-menu .dismiss a:hover, .sidebar-menu .dismiss a.hover {
        color: #000000; }
  .sidebar-menu-header {
    position: relative;
    color: #212121;
    padding: 3rem 4rem 0 3rem;
    background-color: #ffffff;
    text-transform: uppercase;
    text-align: right;
    z-index: 1000 !important; }
    .sidebar-menu-header .title {
      font-size: 2.4rem;
      font-weight: 400;
      line-height: 2rem;
      letter-spacing: 0.2rem; }
  .sidebar-menu-inner {
    padding: 4rem 2rem 3rem 2rem; }
  .sidebar-menu .links {
    list-style-type: none;
    padding: 0;
    margin: 0;
    font-size: 1.6rem;
    letter-spacing: 0.1rem; }
    .sidebar-menu .links-small {
      font-size: 1.4rem;
      border-top: 0.1rem solid #ebebeb;
      padding-top: 3rem;
      margin-top: 3rem; }
    .sidebar-menu .links > li {
      text-align: right;
      margin-bottom: 1rem; }
      .sidebar-menu .links > li a {
        position: relative;
        padding-bottom: 0.5rem; }
    .sidebar-menu .links li {
      line-height: 120%; }
      .sidebar-menu .links li.active > a, .sidebar-menu .links li.current-menu-item > a, .sidebar-menu .links li.current-menu-parent > a, .sidebar-menu .links li.current-menu-ancestor > a, .sidebar-menu .links li.current_page_item > a {
        color: #1da1f2; }
      .sidebar-menu .links li > a {
        padding-right: 2rem; }
        .sidebar-menu .links li > a i {
          margin-right: 0.5rem; }
      .sidebar-menu .links li > a[aria-expanded="true"] {
        color: #1da1f2; }
      .sidebar-menu .links li.menu-item-has-children > a:before, .sidebar-menu .links li.menu-item-has-children > a:after {
        position: absolute;
        top: 0rem;
        right: 0rem;
        display: inline-block;
        font-family: 'Font Awesome 5 Duotone';
        font-size: 1.4rem;
        font-weight: 900;
        margin: 0 0 0 2rem !important;
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
        -webkit-transition: all 0.4s;
        -moz-transition: all 0.4s;
        -o-transition: all 0.4s;
        transition: all 0.4s; }
      .sidebar-menu .links li.menu-item-has-children > a:before {
        content: '\f105';
        color: #cccccc; }
      .sidebar-menu .links li.menu-item-has-children > a:after {
        content: '\10f105';
        color: #cccccc; }
      .sidebar-menu .links li.menu-item-has-children > a[aria-expanded="true"]:before {
        color: #cccccc; }
      .sidebar-menu .links li.menu-item-has-children > a[aria-expanded="true"]:after {
        color: #cccccc; }
      .sidebar-menu .links li.menu-item-has-children > a[aria-expanded="false"]:before, .sidebar-menu .links li.menu-item-has-children > a[aria-expanded="false"]:after {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg); }
    .sidebar-menu .links ul.submenu {
      padding: 0;
      list-style-type: none;
      background-color: #f2f2f2; }
      .sidebar-menu .links ul.submenu li {
        font-size: 1.6rem;
        padding: 1rem;
        text-transform: none; }
        .sidebar-menu .links ul.submenu li:first-of-type {
          padding-top: 2rem; }
        .sidebar-menu .links ul.submenu li:last-of-type {
          padding-bottom: 2rem; }
        .sidebar-menu .links ul.submenu li:not(:last-of-type) {
          border-bottom: 0.1rem dotted #cccccc; }
        .sidebar-menu .links ul.submenu li a {
          padding-right: 1rem;
          padding-bottom: 0; }
  .sidebar-menu ul.social-icons {
    margin: 3rem 2rem 0 0; }
    .sidebar-menu ul.social-icons li {
      font-size: 1.8rem; }
      .sidebar-menu ul.social-icons li:not(:last-of-type) {
        margin-right: 1.5rem; }
      .sidebar-menu ul.social-icons li a .fab {
        -webkit-transition: all 0.4s;
        -moz-transition: all 0.4s;
        -o-transition: all 0.4s;
        transition: all 0.4s; }
      .sidebar-menu ul.social-icons li a:hover .fa-facebook-square, .sidebar-menu ul.social-icons li a.hover .fa-facebook-square {
        color: #3b5998; }
      .sidebar-menu ul.social-icons li a:hover .fa-instagram, .sidebar-menu ul.social-icons li a.hover .fa-instagram {
        color: #c13584; }
      .sidebar-menu ul.social-icons li a:hover .fa-twitter, .sidebar-menu ul.social-icons li a.hover .fa-twitter {
        color: #1da1f2; }

.section-content {
  padding: 4rem 0 1rem 0; }
  @media only screen and (min-width: 768px) {
    .section-content {
      padding: 6rem 0 3rem 0; } }
  .section-content.has-bg + .has-bg, .section-content:not(.has-bg) + .section-content:not(.has-bg) {
    padding-top: 0; }
  .section-content p {
    line-height: 140%;
    margin: 0 0 3rem 0; }
  .section-content ol:not(.entry-meta),
  .section-content ul:not(.entry-meta) {
    margin: 0 0 3rem 3rem;
    padding: 0; }
    .section-content ol:not(.entry-meta) > li,
    .section-content ul:not(.entry-meta) > li {
      margin-bottom: 1rem;
      line-height: 140%; }
  .section-content ul:not(.entry-meta) {
    list-style-type: disc; }
.section-footer {
  padding: 2rem 0;
  border-top: 0.1rem solid #3b3b3b; }
.section-address .content {
  margin-bottom: 3rem; }
  .section-address .content .title {
    font-weight: 500;
    margin-bottom: 2rem; }
  .section-address .content .details {
    line-height: 140%; }
    .section-address .content .details:not(:last-of-type) {
      margin-bottom: 2rem; }
    .section-address .content .details .far {
      font-size: 3rem;
      margin: -0.5rem 1rem 0 0;
      vertical-align: middle; }
.section-call-to-action .form-short {
  color: #ffffff;
  padding: 3rem;
  margin-bottom: 3rem;
  background-color: #1da1f2;
  -webkit-border-radius: 2rem;
  -moz-border-radius: 2rem;
  -o-border-radius: 2rem;
  border-radius: 2rem;
  -webkit-box-shadow: 0.2rem 0.2rem 1rem 0.1rem rgba(87, 87, 87, 0.5);
  -moz-box-shadow: 0.2rem 0.2rem 1rem 0.1rem rgba(87, 87, 87, 0.5);
  -o-box-shadow: 0.2rem 0.2rem 1rem 0.1rem rgba(87, 87, 87, 0.5);
  box-shadow: 0.2rem 0.2rem 1rem 0.1rem rgba(87, 87, 87, 0.5); }
  .section-call-to-action .form-short .title {
    color: #ffffff;
    font-weight: 500; }
    @media only screen and (min-width: 768px) {
      .section-call-to-action .form-short .title {
        margin: 0; } }
  .section-call-to-action .form-short .btn {
    max-width: 100% !important;
    font-size: 2rem !important;
    font-weight: 400;
    padding: 1.5rem 2rem !important; }
  .section-call-to-action .form-short i {
    margin-left: 1rem;
    font-size: 2rem; }
  .section-call-to-action .form-short p.small {
    margin: 3rem 0 0 0 !important;
    font-weight: 200;
    line-height: 140%; }
.section-lead-capture.has-form-bg .form-bg {
  padding: 3rem;
  margin-bottom: 3rem;
  -webkit-border-radius: 1.5rem;
  -moz-border-radius: 1.5rem;
  -o-border-radius: 1.5rem;
  border-radius: 1.5rem; }
.section-faqs {
  padding-bottom: 0; }
  @media only screen and (min-width: 768px) {
    .section-faqs {
      padding-bottom: 2rem; } }
  .section-faqs .faq {
    margin-bottom: 1rem; }
    @media only screen and (min-width: 768px) {
      .section-faqs .faq {
        margin-bottom: 3rem; } }
    .section-faqs .faq .fa-stack {
      vertical-align: middle !important; }
      .section-faqs .faq .fa-stack-2x {
        color: #1da1f2; }
      .section-faqs .faq .fa-stack-1x {
        font-size: 80%; }
    .section-faqs .faq p {
      margin-bottom: 1rem; }
    .section-faqs .faq ul {
      list-style-type: disc;
      margin: 0 0 1rem 2rem; }
      .section-faqs .faq ul > li {
        margin-bottom: 0.5rem;
        line-height: 140%; }
.section-icon-box .subtitle {
  margin-bottom: 4rem; }
.section-icon-box .icon-box {
  margin-bottom: 3rem; }
  @media only screen and (min-width: 768px) {
    .section-icon-box .icon-box {
      margin-bottom: 5rem; } }
  .section-icon-box .icon-box.has-bg {
    padding: 4rem; }
  .section-icon-box .icon-box .icon {
    font-size: 7rem;
    margin-bottom: 2rem; }
  .section-icon-box .icon-box .title {
    font-size: 2rem;
    font-weight: 400;
    margin-bottom: 1rem; }
  .section-icon-box .icon-box .text p {
    margin: 0; }
    .section-icon-box .icon-box .text p:not(:last-of-type) {
      margin-bottom: 2rem; }
.section-image-cta {
  padding-bottom: 2rem; }
  @media only screen and (min-width: 768px) {
    .section-image-cta {
      padding-bottom: 4rem; } }
  .section-image-cta p {
    margin: 0 0 2rem 0; }
  .section-image-cta .image-main {
    width: 100%;
    -webkit-border-radius: 2rem;
    -moz-border-radius: 2rem;
    -o-border-radius: 2rem;
    border-radius: 2rem; }
  .section-image-cta .form-short {
    color: #ffffff;
    padding: 3rem;
    margin-bottom: 2rem;
    background-color: #1da1f2;
    -webkit-border-radius: 2rem;
    -moz-border-radius: 2rem;
    -o-border-radius: 2rem;
    border-radius: 2rem;
    -webkit-box-shadow: 0.2rem 0.2rem 1rem 0.1rem rgba(87, 87, 87, 0.5);
    -moz-box-shadow: 0.2rem 0.2rem 1rem 0.1rem rgba(87, 87, 87, 0.5);
    -o-box-shadow: 0.2rem 0.2rem 1rem 0.1rem rgba(87, 87, 87, 0.5);
    box-shadow: 0.2rem 0.2rem 1rem 0.1rem rgba(87, 87, 87, 0.5); }
    .section-image-cta .form-short .title {
      color: #ffffff;
      font-weight: 500;
      text-align: center; }
    .section-image-cta .form-short .btn {
      max-width: 100% !important;
      font-size: 2rem !important;
      font-weight: 400;
      padding: 1.5rem 2rem !important; }
    .section-image-cta .form-short i {
      margin-left: 1rem;
      font-size: 2rem; }
    .section-image-cta .form-short p.small {
      margin: 3rem 0 0 0;
      font-weight: 200;
      line-height: 140%; }
.section-stats .content {
  margin-bottom: 2rem; }
  .section-stats .content p {
    margin-bottom: 2rem; }
.section-stats .text-bottom {
  margin-bottom: 1rem; }
.section-stats .stats {
  margin: 2rem 0 1rem 0; }
  @media only screen and (min-width: 768px) {
    .section-stats .stats {
      margin: 4rem 0 3rem 0; } }
  .section-stats .stats .stat {
    margin: 0 auto 3rem auto; }
    @media only screen and (min-width: 768px) {
      .section-stats .stats .stat {
        max-width: 90%; } }
  .section-stats .stats .left-col,
  .section-stats .stats .right-col {
    width: 100%;
    height: 100%;
    min-height: 6rem;
    justify-content: center;
    padding: 1rem 2rem;
    -webkit-border-radius: 0 2rem 0 2rem;
    -moz-border-radius: 0 2rem 0 2rem;
    -o-border-radius: 0 2rem 0 2rem;
    border-radius: 0 2rem 0 2rem;
    -webkit-box-shadow: 0.1rem 0.1rem 1rem 0.1rem rgba(87, 87, 87, 0.4);
    -moz-box-shadow: 0.1rem 0.1rem 1rem 0.1rem rgba(87, 87, 87, 0.4);
    -o-box-shadow: 0.1rem 0.1rem 1rem 0.1rem rgba(87, 87, 87, 0.4);
    box-shadow: 0.1rem 0.1rem 1rem 0.1rem rgba(87, 87, 87, 0.4); }
  .section-stats .stats .name,
  .section-stats .stats .value {
    font-weight: 500;
    text-align: center; }
  .section-stats .stats .left-col {
    background-color: #ebebeb; }
  .section-stats .stats .right-col {
    color: #ffffff;
    background-color: #1da1f2; }
.section-text {
  padding-bottom: 2rem; }
  @media only screen and (min-width: 768px) {
    .section-text {
      padding-bottom: 4rem; } }
  .section-text .subtitle {
    margin-bottom: 4rem; }
  .section-text .text-after-columns {
    margin-top: 2rem; }
  .section-text .text-checked {
    margin-bottom: 2rem; }
    .section-text .text-checked + h5,
    .section-text .text-checked + .h5 {
      margin-bottom: 1rem; }
  .section-text .text-number {
    margin-bottom: 3rem; }
    .section-text .text-number .fa-circle {
      color: #1da1f2; }
    .section-text .text-number .number {
      color: #ffffff; }
  .section-text .text p {
    margin-bottom: 2rem; }
  .section-text .text ol,
  .section-text .text ul {
    margin: 0 0 2rem 3rem;
    padding: 0; }
    .section-text .text ol > li,
    .section-text .text ul > li {
      margin-bottom: 1rem;
      line-height: 140%; }
  .section-text .text ul {
    list-style-type: disc; }

* {
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
  -webkit-tap-highlight-color: transparent; }

html {
  overflow-y: scroll;
  overflow: -moz-scrollbars-vertical;
  font-size: 62.5%;
  box-sizing: border-box; }

body {
  font-family: 'roboto', sans-serif;
  font-size: 1.8rem;
  font-weight: 300;
  font-style: normal;
  line-height: 100%;
  color: #444444;
  background-color: #252525;
  overflow-x: hidden;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: none; }
  body > .wrapper {
    background-color: #252525; }

img {
  object-fit: cover;
  object-position: center center; }

.alignright,
.alignleft,
.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 3rem; }

@media only screen and (min-width: 768px) {
  .alignright {
    float: right;
    margin: 0 0 3rem 3rem; }

  .alignleft {
    float: left;
    margin: 0 3rem 3rem 0; } }
.screen-reader-text {
  position: absolute;
  width: 0.1rem;
  height: 0.1rem;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0; }

#content-main {
  position: relative;
  z-index: 5;
  background-color: #ffffff; }
  #content-main #sidebar {
    padding: 2rem;
    background-color: #fafafa; }
    #content-main #sidebar-single {
      background-color: #ffffff; }
